Sdk Ameba V4.0a Without NDA 这个版本SDK我们没有验证过。建议使用CREATOR-Standard-SDK